## ruby-protected-attributes 1.0.8

=== debian/changelog ===
ruby-protected-attributes (1.0.8-2) unstable; urgency=medium

  * Replaces: ruby-activemodel-3.2 (Closes: #764440)
    - protected_attributes was extracted from activemodel as a separate
      library
    - ruby-activemodel-3.2 is actually deprecated and should be removed from
      unstable soon.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 08 Oct 2014 10:20:54 -0300

ruby-protected-attributes (1.0.8-1) unstable; urgency=medium

  * Initial release

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 29 Aug 2014 14:43:52 -0700
