=== debian/control ===
Source: ruby-protected-attributes
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.9.0~), ruby-rails, ruby-sqlite3, ruby-mocha
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-protected-attributes.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-protected-attributes.git;a=summary
Homepage: https://github.com/rails/protected_attributes
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-protected-attributes
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-activemodel
Replaces: ruby-activemodel-3.2
Description: Protect attributes from mass assignment in Active Record models
 Protect attributes from mass assignment
