=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/protected_attributes .*/protected_attributes-(.*).tar.gz
