## ruby-protected-attributes 1.1.3

=== debian/changelog ===
ruby-protected-attributes (1.1.3-2) unstable; urgency=medium

  * Apply patch (already submitted upstream) to fix random failures when
    running tests during the build (Closes: #834963)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 01 Sep 2016 11:38:39 -0300

ruby-protected-attributes (1.1.3-1) unstable; urgency=medium

  * debian/watch: point at github since tests are not distributed to
    rubygems.org
  * New upstream release
  * Update packaging with a new dh-make-ruby run
  * Add bundler and rails to Build-Depends:
  * Improve package description

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 17 Nov 2015 15:36:07 -0200
