=== debian/control ===
Source: ruby-protected-attributes
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: bundler,
               debhelper (>= 9~),
               gem2deb,
               rake,
               rails (<< 2:5.0),
               rails (>= 2:4.0.1),
               ruby-activemodel (<< 2:5.0),
               ruby-activemodel (>= 2:4.0.1),
               ruby-mocha,
               ruby-sqlite3,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-protected-attributes.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-protected-attributes.git
Homepage: https://github.com/rails/protected_attributes
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-protected-attributes
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activemodel (<< 2:5.0),
         ruby-activemodel (>= 2:4.0.1),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: ruby-activemodel-3.2
Description: Protect attributes from mass assignment in Active Record models
 This plugin adds the class methods `attr_accessible` and `attr_protected` to
 your models to be able to declare white or black lists of attributes, avoiding
 attacks by parameter injection against Rails applications.
